Source (Thu, 10 Apr 2008)
 - Added a working modification of h1web's work.
 - elf.c is based on a BSD license, everything else is LGPL-2
 - It should work on all unstripped binaries of tremulous, all SVN revisions.
 - Keep yourselves occupied...
 - As *C says: Cheat Freely. :P

Source (Mon, 7 Apr 2008)
 - Added SConstruct, Changelog, and src dir.
 - 'scons sdk' pulls tremulous svn revision for build.
 - 'scons fusion' builds the library.
 - Default option is sdk, then fusion.
 - Made the SConstruct file include the checked out sdk by default.

Source (Sun, 6 Apr 2008)
 - Initial Import to Git at repo.or.cz. :)
